# Référence du fichier UsesCase_MEDfield_13.c

`#include <med.h>`
`#include <med_utils.h>`
`#include <string.h>`
Graphe des dépendances par inclusion de UsesCase_MEDfield_13.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1

## Fonctions

int | main (int argc, char **argv)

## Documentation des macros

#define MESGERR 1

Définition à la ligne 23 du fichier UsesCase_MEDfield_13.c.

## Documentation des fonctions

int main | ( | int | argc,
|  | char ** | argv |
| ) |  |  |

Définition à la ligne 29 du fichier UsesCase_MEDfield_13.c.